
QGIS Application - Bug report #1670

Fails to open GRASS mapset - RESOLVED

2009-04-30 09:14 AM - dimntar -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11730

Description

When I try to open a previously saved mapset, I get an error message:

Cannot open the mapset. Mapset is already in use.

so I cannot use any of my mapsets

History

#1 - 2009-04-30 03:11 PM - Jürgen Fischer

Did you experience a crash?  I that case you might have a spurious .gislock file in your mapset.  Delete it and you're good to go again.

#2 - 2009-05-01 06:26 AM - dimntar -

Thank you Jef - this was the problem (I didn't close the mapset before exiting the program - that causes QGIS to crash)

now it works fine

#3 - 2009-05-02 12:24 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

2025-04-27 1/1


